import java.io.*;

public class RTab
{
    public static void main(String[] args)
    {
        try
        {
            BufferedReader ir = new BufferedReader(new FileReader(args[0]));
            String s;
            do
            {
                s = ir.readLine();
                if (s != null)
                {
                    String[] toks = s.split("\t");
                    if (toks.length == 2)
                        System.out.println(toks[1]);
                }
            } while (s != null);
            ir.close();
        }
        catch (Exception x)
        {
            System.err.println(x);
        }
    }
}

